* {
    box-sizing: border-box;
}

h1, h2, h3, h4, h5, h6, blockquote {
    margin: 0px;
    font-size: 1vw;
}

body {
    background-image: url("../img/assets/bg.png");
    background-size: cover;
    background-repeat: no-repeat;
    background-color: black;
    margin: 0px;
    overflow: hidden;
    color: white;
    height: 100vh;
}

img, video {
    max-width: 100%;
}

video:active, video:focus {
    outline: 0px;
    border: 0px;
}

ul {
    list-style-type: none;
    padding: 0px;
    margin: 0px;
}

ul>li {
    display: inline-block;
}

a {
    text-decoration: none;
    color: white;
}

video {
    height: 100%;
    width: auto;
}

@font-face {
    font-family: 'Currency';
    src: url('../fonts/Currency.eot?#iefix') format('embedded-opentype'), url('../fonts/Currency.woff') format('woff'), url('../fonts/Currency.ttf') format('truetype'), url('../fonts/Currency.svg#Currency') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Currency';
    src: url('../fonts/Currency-Bold.eot?#iefix') format('embedded-opentype'), url('../fonts/Currency-Bold.woff') format('woff'), url('../fonts/Currency-Bold.ttf') format('truetype'), url('../fonts/Currency-Bold.svg#Currency-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

* {
    box-sizing: border-box;
}

html {
    font-family: 'Currency', serif;
}

.wrapper {
    display: grid;
    grid-template-rows: 6vw 32vw;
    margin: 1vw 10vw 0vw 10vw;
    grid-row-gap: 3vw;
}

.wrapper>div:nth-child(2) {
    height: 100%;
}

.wrapper>div:nth-child(1) .nav {
    /* margin-left: 5vw; */
}

.stamp {
    z-index: -1 !important;
}

.wrapper>div:nth-child(1) .menu {
    display: flex;
}

.wrapper>div:nth-child(1) .menu li {
    display: inline-flex;
}

.wrapper>div:nth-child(1) {
    display: grid;
    align-items: center;
    /* grid-template-rows: 36% 50%; */
}

.wrapper>div:nth-child(1) .nav a {
    text-transform: uppercase;
    font-size: 1.3vw;
    font-weight: 700;
}

.sub-menu>li:last-child a {
    color: coral;
}

.arrowWhite {
    transform: rotate(180deg);
    width: 1vw;
    height: 1vw;
}

.leftMargin {
    margin-left: .7vw;
    margin-right: .7vw;
}

.article-title {
    border-left: .4vw solid #d5682f;
    padding-left: 2vw;
}

.article-title {
    width: 60%;
    /* margin-left: 6.4vw; */
}

.article-title h6 {
    font-size: .8vw;
}

.article-title h5 {
    font-size: 1vw;
}

.menu li:last-child a {
    color: #d5682f;
}

.home-icon-hhh {
    display: block;
    width: 40px;
    height : 25px;
    position: absolute;
    right: 25px;
    bottom: 25px;
}